[Haskell-cafe] Actually loading a Cabal package in GHCi

Stephen Tetley stephen.tetley at gmail.com
Sun Jul 11 17:54:34 EDT 2010


Are you are using HasChorus from this site below?


I think the HasChorus from that site is intended to be used with Paul
Hudak's original Haskore rather than Henning Thielemann's extended
Haskore (the version on Hackage).

You could try installing the package "haskore-vintage" (also on
Hackage) which is the original Haskore, and see if you can get it to
work with that.

Best wishes


More information about the Haskell-Cafe mailing list